﻿body {font: 11px tahoma;margin:0; line-height:17px;}

.Main {width:805px;padding:0; margin:0;
	background: url("../image/bg1222.jpg") repeat-y left;}
.WP {width:775px;padding:0; margin:0; text-align:left;
	background: url("../image/bg1223.jpg") repeat-y right;}
.Banner {background: url('../Image/Banner.jpg') no-repeat;height:160px;}
.Footer {height:20px; width:760px; background-color:#143467; padding-top:5px; text-align:center;}
.gutter-v	{width:3px; background-image:url(../Image/gutter.gif);}
.gutter-h	{background:url(../Image/gutter.gif) repeat-x; height:3px;}

.Link {font: 11px tahoma;line-height:17px;color:black;}
.Link:link {text-decoration:none;}
.Link:hover {color:#123064; text-decoration:none; font-weight:bold;}
.Link:active {text-decoration:none;}	
.Link:visited {text-decoration:none;}	

.Menu {width:760px;height:35px;margin-top:1px; font: 11px tahoma;
	background: url('../Image/bx.jpg') repeat-x top; vertical-align:bottom}
.Menu1 {font: 12px tahoma;color:White; font-weight:bold;width:173px;
	border-right: solid 2px white;background: url('../Image/bd.jpg') repeat-x top; text-align:center;}
.HP {width:100%;height:35px;font: 11px tahoma;
	background: url('../Image/bx.jpg') repeat-x top;}
.HP1 {font: 12px tahoma;color:White; font-weight:bold;
	background: url('../Image/bd.jpg') repeat-x top; text-align:center;}

/*Menu link*/
.Ma {height:20px;color:#02dcfc;padding:2px 0 0 15px; margin-left:30px;background: url("../Image/g1.jpg") no-repeat left;}
.Ma:link {text-decoration:none;}
.Ma:hover {color:#ffd801; text-decoration:none;}
.Ma:active {text-decoration:none;}	
.Ma:visited {text-decoration:none;}	

/*ListSp*/
.Item {Width: 160px; padding: 20px; text-align: center}

/*About us*/
.AU {font: 11px tahoma;width:760px;margin-top:1px;background: url('../Image/6.jpg') no-repeat top right;
	background-color:#f4f4f4}
.AU1 {width:173px;background-color:gainsboro;}

/*List*/
.List {font: 11px tahoma;width:100%;margin-top:1px; text-align:left}
.List1 {width:175px;padding:10px 0 0 0;background: url('../Image/bM.gif') repeat-y;}
.List1b {width:175px;height:30;background: url('../Image/bMb.gif') no-repeat}
.List2 {height:100%; margin:10px 5px 5px 20px}

.La {height:20px;color:#123064; font-weight:bold;padding:3px 0 0 18px;margin:5px 0 0 10px;background: url("../Image/g2.gif") no-repeat left;}
.La:link {text-decoration:none;}
.La:hover {color:#fe0000; text-decoration:none;}
.La:active {text-decoration:none;}	
.La:visited {text-decoration:none;}
.LaM {height:20px;color:#fe0000; font-weight:bold;padding:3px 0 0 18px;margin:5px 0 0 10px;background: url("../Image/g2.gif") no-repeat left;}
.LaM:link {text-decoration:none;}
.LaM:hover {color:brown; text-decoration:none;}
.LaM:active {text-decoration:none;}	
.LaM:visited {text-decoration:none;}
.L1 {font: 11px tahoma;color:#123064;}
.L1:link { text-decoration:none}
.L1:active { text-decoration:none}
.L1:visited { text-decoration:none}
.L1:hover { text-decoration:none;color:#006699}
.L2 {font: 11px tahoma;color:brown; font-weight:bold;}
.L2:link { text-decoration:none}
.L2:active { text-decoration:none}
.L2:visited { text-decoration:none}
.L2:hover { text-decoration:none;color:#E51B12}
.LImg {border:0;width:140px;height:120px; margin:20px 0 5px 0;}

/*San pham*/
.I1 {border:0;width:140px;height:120px; margin:0;}
.I2 {border:0;width:140px;height:120px; margin-top:8px;}
.IL {border:0;width:240px;height:170px; margin: 15px 0 0 0;}

/* cam, xanh duong, xanh la, do, vang ,tim */
h1 {  font-size: 150%; color:#EB7E35 ; margin: 10px 0 4px 0; } 
h2 {  font-size: 120%; color:#006699 ; margin: 10px 0 0 0; }
h3 {font: 18px tahoma; color:#EB7E35 ; margin: 2px 0 4px 0; font-weight:bold }
h4 {  font-size: 120%; color:#E51B12 ; margin: 0 0 7px 0; }
h5 {  font-size: 120%; color:#E5BE12 ; margin: 10px 0 10px 0; }
h6 {  font-size: 120%; color:#B81B75 ; margin: 10px 0 10px 0; }

.text {font: 11px tahoma;line-height:17px;}
.textdam {font-weight:bold;}
.textbrown {font-size:11px;font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold;color:brown;}
.TextWithBullet	{font: bold 11px tahoma;background: url("../Image/Image/BoxHeader_Bullet.gif") no-repeat left bottom; padding:0 0 0 20px; text-decoration:none;}

/* div có scroll bar */
.sc	{OVERFLOW: auto;scrollbar-base-color:whitesmoke;scrollbar-darkshadow-color:gainsboro;}
.scb	{OVERFLOW: auto;scrollbar-base-color:whitesmoke;scrollbar-darkshadow-color:gainsboro; border: solid 1px gainsboro; padding: 5px 5px 5px 5px;}

.txt100	{font: 11px tahoma;width:100px;}
.txt45		{font: 11px tahoma;width:45px; border: 1px solid silver;color:#635D52}
.txtGia		{font: 12px tahoma;width:50px; border: 1px solid silver;color:brown; font-weight:bold;}
.txt		{font: 11px tahoma;}
.Button	{font: 11px tahoma;background: url("../Image/Image/Button.gif") repeat-x top;
	border: 0 1px 0 1px; border: solid 1px silver;margin: 0 3px 0 0; height:19px; padding: 0 3px 0 3px; color:#414141}
/* Nhưng button chính, muốn nhấn mạnh */
.ButtonM	{font: 11px tahoma;background: url("../Image/Image/Button.gif") repeat-x top;
	border: 0 1px 0 1px; border: solid 1px silver;margin: 0 3px 0 0; height:19px; padding: 0 3px 0 3px; color:#006699}
.Err {font: 11px tahoma;color:brown;font-weight:bold;background-color:lightyellow;vertical-align:middle;}
.TB {font: 11px tahoma;color:brown;font-weight:bold;background-color:lightyellow; margin-bottom:20px;
	background: url("../Image/Icon/Loi.jpg") no-repeat top left; padding-left:20px;}
	
.noteL1 {font: 10px tahoma; color:#7D3827;margin-top:4px;}
.noteL1 a {color:#7D3827;}
.noteL1 a:hover {color:#7D5027;}
.noteR1 {font: 10px tahoma;color:#7D3827;margin-top:3px; width:100%; text-align:right;}
.noteR1 a {color:#7D3827;}
.noteR1 a:hover {color:#7D5027;}

.note {font: 10px tahoma;color:Gray;  }
.note a {font: 10px tahoma;color:#FF6600; text-decoration:underline;  }
.note a:hover {color:#6699FF}

/* Fieldset: fs gán cho fieldset, lg gán cho legend*/
.fs {font: 11px tahoma; padding: 5px;}
.lg	{font: 11px tahoma; margin: 0 4px 0 4px; font-weight:bold; text-decoration:underline; color:#7D4F27}
